@media only screen and (min-width: 767px) {
        
    .featured{
        height: 40vh;
    }
    .featured h4{
        width: 50%;
        font-size: 36px;
    }
    .featured p{
        font-size: 16px;
    }
    .one{
        background-color: aquamarine;
    }
    .two{
        background-color:blanchedalmond; 
    }
    .three{
        background-color:brown 
    }
    .four{
        background-color:darkkhaki;
    }

 
}

@media only screen and (max-width: 766px) {
      
    .featured{
        height: 30vh;
    }
    .featured h4{
        width: 35%;
        font-size: 36px;
    }

}